/* #Top-Navigation                                   
===================================================================================================== */






/* #Header                                     
===================================================================================================== */
/*#header {
    margin-bottom: 4em;
    width: auto;
    padding: 2em 20px;
    clear: both;
    background: #dc3022 url(images/bg-overlay-texture.png) repeat left top;
    position: relative;
    display: block;
}*/

#header {
    /*padding: 2em 0px;*/
    margin-bottom: 0em;
}

#header {
    margin: 0;
}

#header {
    background-color: #ffffff !important;
   /* background-image: url('../images/astrology-bg.jpg');
    background-size: cover;*/
}

#header #navigation {
    background: #fff;
    z-index: 999;
    border-top: solid #e1e1e1 1px;
    border-bottom: solid #e1e1e1 1px;
}

#header #navigation {
    top: 0 !important;
}

#navigation {
    float: right;
    top: 24px;
    margin-bottom: 0;
    border-bottom: solid #000 1px;
    border-top: solid #000 1px;
    width: 100%;
}

#header .site-title, #header .site-description {
    color: #000;
    display: none;
}

#header .site-description {
    color: #534545;
    font-style: italic;
}

#header #navigation .nav > li > a {
    padding: 14px 24px !important;
    font-size: 14px;
    letter-spacing: 1.75px;
    text-transform: uppercase;
}

/*#header .nav-toggle {
    margin: 1em 0 1.4em;
    text-align: center;
    text-transform: uppercase;
}

#header .nav-toggle a {
    background: #000 !important;
    padding: 6px 20px;
    font-size: 1.4em;
    font-weight: bold;
    color: #fff !important;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 21px;
}*/


.logo-header {
    position: relative;
    float: left;
    margin: 0.5em 0 0 0.5em;
    text-align: center;
}

.logo-header a {
    display: block;
    padding: 0.0em 0.5em 0.5em 0.5em;
    color: #222222;
    position: relative;
    color: transparent;
    width: 250px;
    height: 95px;
}

.logo-header h3 {
    display: block;
    padding: 0em 0.5em 0.1em 0.3em;
    margin: 0em 0 -0.1em 0;
   /* font-size: 2.4em;
    color: transparent;*/
}

.logo-header h4 {
    display: block;
    padding: 0.1em 0.5em 0.1em 0.5em;
    margin: 0.1em 0 -0.3em 0;
}

.logo-header a:hover {
    /*background: rgba(0, 0, 0, 0.05);*/
    color: transparent;
}

.logo-header .logo-image {
    position: absolute;
    top: 0;
    /*left: 110px;*/
    width: 234px;
    height: 95px;
}

.logo-header .logo-image-mobile {
    position: absolute;
    top: 0;
    left: 0px;
    width: 234px;
    height: 95px;
}

.logo-container {
    max-width: 32rem;
    text-align: center;
    margin: 0 auto;
}

.logo {
    text-transform: lowercase;
    margin: 0 auto;
    font-size: 3rem;
    position: relative;
    line-height: 1;
    margin: 0;
}

.logo-image {
    display: block;
    width: 5rem;
    height: 5rem;
    margin: 0 auto;
   /* background: url(../images/svg/logo_desktop.svg) no-repeat;
    background-size: 100% 100%;*/
    -webkit-animation: rotation 10s linear infinite;
    -moz-animation: rotation 10s linear infinite;
    -o-animation: rotation 10s linear infinite;
    animation: rotation 10s linear infinite;
}

.logo-image-mobile {
    display: block;
    width: 300px;
    height: 60px;
    margin: 0 auto;
    background: url(../images/logo_psychic_medium_mobile.png) no-repeat;
    background-size: 100% 100%;
    -webkit-animation: rotation 10s linear infinite;
    -moz-animation: rotation 10s linear infinite;
    -o-animation: rotation 10s linear infinite;
    animation: rotation 10s linear infinite;
}

/* Header
___________________________________________________*/



/*#header #navigation #main-nav {
    background: #fff;
    position: relative;
}

#header #navigation #main-nav li .sub-menu {
    width: 99.9% !important;
    left: 0 !important;
    display: none;
    background: #000 !important;
}

#header #navigation .nav > li ul {
    text-align: left;
}

#header #navigation .nav > li > a {
    padding: 14px 30px !important;
    font-size: 14px;
    letter-spacing: .75px;
}

#header #navigation .nav a {
    color: #000 !important;
}

#header #navigation .nav a {
    color: #000000 !important;
    text-shadow: none;
}*/



.fix:after, .col-full:after {
    clear: both;
}

.fix:before, .fix:after, .col-full:before, .col-full:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
}

.nav a.active {
    color: #d745b0;
    /*background-color: #0f0f0f;*/
    font-weight: normal;
}

#nav .nav li a {
    font: bold 13px/1.4em 'Open Sans', arial, sans-serif;
    color: #0f0f0f;
}

.nav-toggle {
    position: absolute;
    top: 0px;
    left: 0px;
    padding: 1.5em;
    display: block;
    text-transform: lowercase;
    text-align: center;
    font-weight: bold;
    margin-top: 0px;
}

.nav-toggle-right {
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 1.5em;
    display: block;
    text-transform: lowercase;
    text-align: center;
    font-weight: bold;
    margin-top: 0px;
}

.nav-toggle:hover,
.nav-toggle:focus {
    /*background: rgba(0, 0, 0, 0.05*/
    );
}

.closed .nav-toggle {
    background: rgba(0, 0, 0, 0.05);
}

/* New nav
-------------------------------*/

.table-outer {
    display: table;
    width: 100%;
}

.table-inner {
    display: table;
    margin: 0 auto;
}



.nav {
    color: #fff;
    margin: 0 auto;
    position: relative;
}

.nav {
    z-index: 99;
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 1;
}

.nav li {
    margin: 0 0 0 0;
}

.nav li {
    float: left;
    width: auto;
    margin: 0 4px 0 0;
}

.nav li a {
    position: relative;
    color: #0f0f0f;
    font-weight: 700;
    display: block;
    z-index: 100;
    padding: 6px 10px;
    line-height: 1.4;
    font-size: 1.1em;
    text-decoration: none;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.2);
}

.nav li a:hover {
    color: #d745b0;
   /* -webkit-transition: all 500ms ease-in-out 0s;
    -moz-transition: all 500ms ease-in-out 0s;
    -o-transition: all 500ms ease-in-out 0s;
    transition: all 500ms ease-in-out 0s;*/
}


a,button,.btn{ 
    outline: none !important; 
    transition:all 0.2s ease-in-out 0s; 
    -moz-transition: all 0.2s ease-in-out 0s; 
    -ms-transition: all 0.2s ease-in-out 0s; 
    -o-transition: all 0.2s ease-in-out 0s; 
    -webkit-transition: all 0.2s ease-in-out 0s; 
    text-decoration:none !important;
}

.description p, li {
    font-size: 14px;
}










/* Bigger than 550 */

@media (min-width: 550px) {}


/* Bigger than 750 */

@media (min-width: 750px) {}


/* Bigger than 1000 */

@media (min-width: 1000px) {}







@media only screen and (max-width: 767px) {
    /*.menu-sm {
    display: block;
    min-height: 50px !important;
    margin: 0px !important;
    padding: 0px !important;
    background: #000;
    position: fixed;
    top: 0;
    z-index: 99999;
    width: 100%;
}*/

/*#header h4.nav-mobile-logo {
    padding: 5px 10px 0px 20px !important;
}

#header .nav-mobile-logo {
    position: fixed;
    top: 5px;
    right: 0px;
    z-index: 9999;
    background: #000;
    margin: 0px !important;
    Padding: 10px 30px !important;
}*/
}

@media only screen and (min-width: 768px) {
    /*#navigation {
    display: block !important;
    float: left;
    top: 30px;
    position: relative;
    margin-bottom: 0;
}*/
}




@media only screen and (max-width: 767px) {
    /*#header .nav-toggle {
    text-align: left;
    position: fixed;
    top: 0px;
    z-index: 9999;
    background: transparent;
    margin: 0px !important;
    padding: 8px 0 10px 0px !important;
    border-right: 2px solid #fff;
    min-height: 50px !important;
}*/
}



@media only screen and (max-width: 767px) {

/*#header .nav-toggle a {
    display: block;
    padding-top: 3px !important;
    border-radius: 0 !important;
}

#header h4.nav-mobile-logo {
    padding: 5px 10px 0px 20px !important;
}

#header .nav-mobile-logo a {
    text-indent: -9999px !important;
    display: block;
    background: #000000 url(../images/SGSlogo_mobile.jpg) !important;
    width: 37px !important;
    height: 28px !important;
    background-size: 37px 28px !important;
    border-radius: 0 !important;
    padding: 0px !important;
}*/

/*#header #logo {
    display: block;
    width: 115px;
    height: 100px;
    background: #000 url(images/custom/sgs-mobile-logo.jpg) no-repeat;
    background-size: contain;
}*/

}









/* Responsive */

@media only screen and (min-width: 768px) {
    /*.menu-sm {
    display: none !important;
}*/
}




@media only screen and (min-width: 768px){

/*#navigation .nav li ul {
    margin: 1px 0 0 0 !important;
}*/

}

@media only screen and (min-width: 768px) {
   /* .nav li ul {
    position: absolute;
    display: none;
    overflow: hidden;
}*/
}

